prefix=/nfs/crimper/home/andreask/activetcl/dbn/lba/pliers/night/builds/linux-ix86/out
exec_prefix=/nfs/crimper/home/andreask/activetcl/dbn/lba/pliers/night/builds/linux-ix86/out/linux-ix86
libdir=${exec_prefix}/lib
includedir=${prefix}/include


Name: libXML
Version: 2.4.24
Description: libXML library version2.
Requires:
Libs: -L${libdir} -lxml2  -lz -lm 
Cflags: -I${includedir}/libxml2 
